prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: Xinerama
Description: The Xinerama Library
Version: 1.1.2
Requires: xineramaproto
Requires.private: x11 xext
Cflags: -I${includedir}
Libs: -L${libdir} -lXinerama
